# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = openconnect
pkgbase = openconnect
xdata = pkgtype=pkg
pkgver = 1:9.12-5
pkgdesc = Open client for Cisco AnyConnect VPN
url = https://www.infradead.org/openconnect/
builddate = 1778427609
packager = Arch Linux ARM Build System <builder+n0@archlinuxarm.org>
size = 4100550
arch = aarch64
license = LGPL2.1
provides = libopenconnect.so=5-64
depend = libxml2
depend = gnutls
depend = libproxy
depend = vpnc
depend = krb5
depend = lz4
depend = pcsclite
depend = stoken
depend = tpm2-tss
depend = oath-toolkit
depend = libproxy
depend = libp11-kit
depend = xdg-utils
depend = libstoken.so=1-64
depend = libtss2-esys.so=0-64
depend = libtss2-mu.so=0-64
depend = libtss2-tctildr.so=0-64
depend = libxml2.so=16-64
depend = libproxy.so=1-64
depend = libhogweed.so=7-64
depend = libp11-kit.so=0-64
depend = libpskc.so=0-64
depend = libgssapi_krb5.so=2-64
depend = libpcsclite.so=1-64
optdepend = python: tncc-wrapper
makedepend = intltool
makedepend = python
checkdepend = python-flask
